client.graphics.width=1024
client.graphics.height=749
client.graphics.fullscreen=false
client.graphics.windowed_fullscreen=false
client.graphics.max_fpx=60
client.graphics.show_fps=false
client.gui.hud.locked=true
client.gui.hud.chatframe.x=0
client.gui.hud.chatframe.y=0
client.gui.hud.chatframe.width=400
client.gui.hud.chatframe.height=200
client.gui.hud.hotkeybar.x=250
client.gui.hud.hotkeybar.y=0
client.gui.hud.hotbar.item1=0
client.gui.hud.hotbar.item2=0
client.gui.hud.hotbar.item3=0
client.gui.hud.hotbar.item4=0
client.gui.hud.hotbar.item5=0
client.gui.hud.hotbar.item6=0
client.ui.battle.notification=false
client.gui.blendbattle=true
client.gui.showchatbubbles=true
client.gui.shownpcbubbles=true
client.gui.battle.awaitkeypress=true
client.graphics.render.battlebg=true
client.graphics.render_border=true
client.graphics.render.grass_animations.all_players=true
client.graphics.render.overworld_in_battle=true
client.controls.key_a=44
client.controls.key_b=45
client.controls.key_up=200
client.controls.key_down=208
client.controls.key_left=203
client.controls.key_right=205
client.controls.hotbar1=59
client.controls.hotbar2=60
client.controls.hotbar3=61
client.controls.hotbar4=62
client.controls.hotbar5=63
client.controls.hotbar6=64
client.controls.friendlist=47
client.controls.bag=48
client.controls.trainer=46
client.controls.pokedex=49
client.controls.gamemenu=32
client.controls.hidegui=88
client.controls.faq=35
client.controls.team=34
client.controls.screenshot=183
client.controls.controller_input_maps=
client.sound_engine.music_volume=20
client.sound_engine.sfx_volume=20
client.sound_engine.system_volume=20
client.sound_engine.output.stereo=true
client.sound_engine.output.midi=true
client.gameplay.autosprint.enabled=false
client.ui.chat.word_filter.enabled=true
client.ui.chat.name_highlight.enabled=false
client.ui.chat.timestamp.enabled=false
client.ui.chat.type_name_display.enabled=true
client.ui.chat.language_name_display.enabled=true
client.ui.chat.buffer.size=1
client.ui.string.lang=en
client.ui.screenshot.format=PNG
client.ui.nameplate.self=false
client.ui.chat.tab.names=Local;Global;Battle;Whispers
client.ui.chat.tab.hidden_chat_types=5,6,18;3,7,4,8,18,17,0;3,7,4,5,8,6,17,0,16;3,7,5,8,6,18,0
client.ui.chat.tab.currently_active_tab=Local
client.ui.chat.linked_images.enabled=true
client.ui.theme=default
client.ui.chat.language.ignored_languages=
client.ui.chat.language.current_language=en
client.gameplay.textspeed=2
client.ds.sprites=true
client.ds.npcs=true
client.ds.followers_preload=false
